session-id: voip-72e50baa85-20130327_062358
Task 00531: You are looking for a restaurant in the east part of town and it should serve british food. Make sure you get the address, phone number, and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the east part of town that serves
system: There are 9 restaurants in the east of town . What type of food do you want?
user: british
system: grafton hotel restaurant is a nice place in the east of town serving tasty british food
user: what is the address and phone number
system: The phone number of grafton hotel restaurant is 01223 241387 and it is on Grafton Hotel 619 Newmarket Road Fen Ditton .
user: what is the price range
system: grafton hotel restaurant is in the expensive price range
user: bye
system: grafton hotel restaurant is a great restaurant
user: thank you good bye
